Subject: Ticket Assigned - need escalation to kw finance sheet
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Feb 2021 03:32:54 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation to kw finance sheet jumana                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  jumana Bot:  Hi Jumana ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:     Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096599500372            12:21 AM, 06th Jan                   Osam                   Hi My Name is Osam. I will be happy to help you            12:23 AM, 06th Jan                     jumana                    Hello           12:23 AM, 06th Jan                     jumana                    Before more than 2 months           12:23 AM, 06th Jan                     jumana                    I received an email for refund to write my account number and other details           12:23 AM, 06th Jan                     jumana                    Till now the money not deposited in my account           12:24 AM, 06th Jan                   Osam                   Can you provide us your order number so that we can assist you better           12:24 AM, 06th Jan                     jumana                    Yes           12:25 AM, 06th Jan                     jumana                    8373600018           12:25 AM, 06th Jan                   Osam                   May I request you to stay on-hold while checking you order details           12:26 AM, 06th Jan                     jumana                    Ok           12:26 AM, 06th Jan                   Osam                   Please accept our sincere apologies for the inconvenience caused to you           12:29 AM, 06th Jan                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you soon through your email id           12:29 AM, 06th Jan                     jumana                    When am going to receive an update?           12:30 AM, 06th Jan                   Osam                   We will send you the updates soon in you mail           12:32 AM, 06th Jan                   Osam                   Is there anything else I can help you with?           12:32 AM, 06th Jan                     jumana                    Thank you           12:32 AM, 06th Jan                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:35 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1960347